# -*- coding: utf-8 -*-
from Plugins.Bp.geminimain.gLocale import _
from Plugins.Plugin import PluginDescriptor

def main(session, **kwargs):
	from jukebox import JukeBox
	session.open(JukeBox)

def Plugins(**kwargs):
	return PluginDescriptor(name=_("Jukebox"), description=_("play MP3, FLAC, OGG and WAV Files"), where = PluginDescriptor.WHERE_EXTENSIONSMENU, fnc=main, icon="icon_jukebox.png")
